columnSuffix: null
handle: expertiseDescription
instructions: null
name: "Domaines d'expertise - Description"
searchable: true
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - a14e85b8-0430-44b5-8eba-fb813b8ccb53
        -
          - handle
          - matrix
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
